#

include(`dict.h')
include(`KERcalls.h')

/*
 *       SCCS File Type - Emulator Source File
 *
 *       What identification string
 */
static char *_S_K23	"@(#)EM_K23.c	3.1";
	/****************************************************************/
	/*
	 *      K_secure_terminal_lock
	 */


/*
 *      K_secure_terminal_lock (
 *          1   tSeid     : seid : long           (* terminal SEID *)
 *              )
 */

/*
 *      struct  {       (* Ktrmlock_param *)
 *                      seid            t_seid; (* const *)
 *              }pb;
 */


K_secure_terminal_lock( PtSeid )
	seid    PtSeid;
{
	/* just point to first argument- same a param block */

	return ( EMT23(&PtSeid) );
}


